uuid: e298c7a1-eab9-41a4-b6f9-5016ae50eed5
langcode: de
status: true
dependencies:
  enforced:
    module:
      - profile
  module:
    - profile
_core:
  default_config_hash: eoobeznDDPWSXzEXh6a3AT21rMluXtseCPjsguEgHKs
id: profile_delete_action
label: 'Delete selected profile'
type: profile
plugin: 'entity:delete_action:profile'
configuration: {  }
